.lfr-layout-structure-item-464f4ee5-a8a6-2e8d-6781-8008396a3f7e {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-01e85f8d-4165-b070-2b67-fbd93114ce4a {
border-style: solid; border-width: 0px !important;
}
.lfr-layout-structure-item-d8aeafa9-a05a-3d65-b7dd-bbf65c4cf12f {
color: rgb(220, 53, 69) !important;
}
